

/* ==========================================================================
Author's custom styles
========================================================================== */

body{
    /*background-color: #f5f5f5;*/
}

footer,div.footer{
    background-color:#00153B;
    text-align:left;
    padding:10px;
    vertical-align: center;
    font-weight:bold;
    color: #ffffff;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 60px;
}

.navbar-inverse {
    background-image: linear-gradient(to bottom, #00153B 0, #00205B 100%);
}

.navbar-header{
    float:none;
}
.navbar{
    margin-bottom:0;
}

div.main{
    background-color:#fff;
    min-height:450px;
    padding-top:20px;
    padding-bottom:20px;
    border: 1px solid #f5f5f5;
}

/*KUKA HOME*/

div.main div.prod{
    background-color:#ece8e6;
    padding:15px;
    margin: 30px 0px;
}
div.main div.prod img{
    cursor: pointer;
}

div.main div.prod h3{
    color: #00153B;
    font-weight: bold;
}

a:hover{
    color: #00153B;
}


div.main div.prod a.image img{
    box-shadow: 8px 8px 8px #555555;
    width:321px;
    height:208px;
}
div.main div.prod a.image div.orange-link{
    padding-top:15px;
    font-weight:bold;
    color: #000000;
}

div.main div.prod a.image:hover img{
    box-shadow: 2px 2px 2px #555555;
}
div.main div.prod a.image:hover div.orange-link{
    color: #00153B;
}

p{
    font-size: 14px;
    padding-top: 15px;
    font-weight:bold;
}
p.big{
    font-size:15pt;
    font-weight:bold;
    padding-top: 2px;
}
.orange{
    color: #00153B;
}

.border-top{
    border-top: 1px solid black !important;
}
.border-right{
    border-right: 1px solid black !important;
}

div.abgelehnt{
    border: 1px solid #000000;
    height: 10px;
    width: 10px;
    transition: background-color 1s linear 0s;
    background-color: #FF0000;
    display:inline-block;
    margin-right:5px;
}

div.freigegeben{
    border: 1px solid #000000;
    height: 10px;
    width: 10px;
    transition: background-color 1s linear 0s;
    background-color: #00FF00;
    display:inline-block;
    margin-right:5px;
}

div.inbearbeitung{
    border: 1px solid #000000;
    height: 10px;
    width: 10px;
    transition: background-color 1s linear 0s;
    background-color: #00205B;
    display:inline-block;
    margin-right:5px;
}

div.warten{
    border: 1px solid #000000;
    height: 10px;
    width: 10px;
    transition: background-color 1s linear 0s;
    background-color: #FFFF00;
    display:inline-block;
    margin-right:5px;
}

table.bedarfsmeldung tr td{
    font-size: 12px;
}


.modal-dialog {width:1222px;}
#myModal_newtron .modal-dialog{width:400px !important;}
.thumbnail {margin-bottom:6px;cursor:pointer;display:inherit;text-align:center}

.prod .thumbnail{
    width:250px;
}
.modal-dialog .thumbnail{
    width:570px;
}


th .orange_header{
    font-weight:normal;
    color:#00153B;
}

.modal-header{
    text-align:center;
}